accounts = "Maximum number of accounts"
allowAdditionalSiteContent = "Ability to place promotional footers on sites"
allowAreamapModule = "Allow Area Map module"
allowBlogModule = "Allow Blog module"
allowDownloadableContentModule = "Allow File Download module"
allowEshopModule = "Allow eShop module"
allowFeedbackModule = "Allow Feedback module"
allowFlashIntroModule = "Allow Flash Intro module"
allowForumModule = "Allow Forum module"
allowGuestbookModule = "Allow Guestbook module"
allowImageGallery = "Allow Image Gallery module"
allowLoginModule = "Allow Registration module"
allowOverridePublishingLocation = "Ability to specify publishing destination"
allowRssfeedModule = "Allow RSS Reader module"
allowScriptModule = "Allow Script module"
allowVotingModule = "Allow Voting module"
changeLanguage = "Ability to change interface language"
changeSkin = "Ability to change interface skin"
configureLogs = "Ability to view and configure logs"
createResellers = "Ability to create resellers"
defaultContextHelpLicense = "View information about your Sitebuilder license."
defaultContextHelpPlan = "View information about the limits set by your plan."
defaultContextHelpProduct = "View information about your Sitebuilder."
defaultContextHelpSso = "View information about the SSO settings of your Sitebuilder."
editPagesets = "Ability to create page sets"
hosts = "Maximum number of hosts"
licenceExpiration = "License expiration date"
licenceUpdateDate = "License update date"
licenseInfoCard = "License Info"
manageSiteFamilies = "Ability to manage site families"
manageSiteUsers = "Ability to manage users on sites"
numberRootLevelPages = "Maximum number of root level pages per site"
ok = "OK"
pagesPerSite = "Maximum number of pages per site"
pathServer = "Server"
planInfoCard = "Plan Info"
prodInfoCard = "Product Info"
prodLicense = "License key number"
productName = "Sitebuilder for Unix/Linux"
productNameTitle = "Product name"
prodVersion = "Product version"
publishViaFtp = "Ability to publish via FTP"
publishViaVz = "Ability to publish via Virtuozzo"
publishViaXcopy = "Ability to publish via XCOPY"
regularSites = "Maximum number of regular sites"
sitesPerUser = "Maximum number of sites per user"
swsoftLogo = "Show SWsoft logo on every generated site"
title = "License Management"
unlimited = "Unlimited"
useSupport = "Ability to use support"
